| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.ColorSubtable

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions

Description
All raw functions and tokens from the EXT_color_subtable extension, see http://www.opengl.org/registry/specs/EXT/color_subtable.txt.
Synopsis

glColorSubTable :: GLenum -> GLsizei -> GLsizei -> GLenum -> GLenum -> Ptr a -> IO ()
glCopyColorSubTable :: GLenum -> GLsizei -> GLint -> GLint -> GLsizei -> IO ()

Functions

glColorSubTable :: GLenum -> GLsizei -> GLsizei -> GLenum -> GLenum -> Ptr a -> IO () | Source

glCopyColorSubTable :: GLenum -> GLsizei -> GLint -> GLint -> GLsizei -> IO () | Source

Produced by Haddock version 2.4.2